.welcome {
	 color: #43415E;
	 font-size: 14px;
	 padding: 0 0 8px 0;
	 margin: 0;
}
h2 {
	padding: 0;
	margin: 0;
	font-size: 15px;;
}
h1, h2 a {
	padding-top: 10px;
	display: block;
	font-family: Arial,sans serif;
	font-size: 16px;
	text-decoration: none;
	color: #5C8EBB;
	border-top: 1px solid #DCDDDE;
	padding-bottom: 15px;
	margin: 0;
}

h3.K2_cat a {
	text-decoration: none;
	color: #5C8EBB;
	font-weight: bold;
}

h3.K2_cat a:hover {
	text-decoration: underline;
}

h2.K2_itemTitle {
	padding-top: 10px;
	margin: 0;
	font-family: Arial,sans serif;
	font-size: 16px;
	text-decoration: none;
	color: #5C8EBB;
	border-top: 1px solid #DCDDDE;
}

.K2_readmore a {
	text-decoration: none; 
	color: #5C8EBB;
	font-weight: bold;
}

.K2_readmore a:hover {
	text-decoration: underline;
}

.K2_introcat {
	text-decoration: none;
}

@font-face {
	font-family: Peugeot;
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/peugeot_expanded_light-webfont.woff); 
}
.module_header {
	padding-bottom: 5px;
}
.module_content {
	background:url(../images/mod_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F3F3F;
}
.module_header h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #5C8EBB;
	display: block;
	border: 1px solid #DCDDDE;
	padding: 8px 0 8px 13px;
	margin: 0;
}
.module_header h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #5C8EBB;
	display: block;
	border: 1px solid #DCDDDE;
	padding: 8px 0 8px 13px;
	margin: 0;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: #ffffff;
    padding: 0;
    margin: 0;
    font-family: myfont;
}
#main {
    width: 1005px;
    min-height: 600px;
    margin: 0 auto;
    position: relative;
	background-image:url(../images/main-bg.png);
    background-repeat: repeat-y;
}

.breadcrumbs {
	font-size: 10px;
}

.breadcrumbs a {
	padding: 15px 2px 0 2px;
	color: #5C8EBB;
	text-decoration: none;
	text-transform: uppercase;
}

.breadcrumbs span {
	padding-left: 2px;
	text-transform: uppercase;
}

#button-bg {
	width: 59px;
	height: 336px;
	background-image:url(../images/button-bg.png);
	background-position: left;
	background-repeat: no-repeat;
	background-color: white;
	position: absolute;
	right: 0;
	top: 240px;
}
#button-bg a {
	cursor: pointer;
}
.map {
	background-image:url(../images/map.png);
	background-repeat: no-repeat;
	background-position: right 0;
	position: absolute;
	z-index: 100;
	height: 43px;
	width: 43px;
	right: 3px;
	top: 90px;
}
.test-drive {
	background-image:url(../images/test-drive.png);
	background-repeat: no-repeat;
	background-position: right 0;
	position: absolute;
	z-index: 100;
	height: 43px;
	width: 43px;
	right: 3px;
	top: 137px;
}
.zayavka {
	background-image:url(../images/zayavka.png);
	background-repeat: no-repeat;
	background-position: right 0;
	position: absolute;
	z-index: 100;
	height: 43px;
	width: 43px;
	right: 3px;
	top: 184px;
}
#content {
	display: block;
	padding: 0 30px 0 20px;
}
#main {
	position: relative;
}
#main-menu ul{
	background-color: #99B7DF;
	float: right;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	padding: 3px 9px 3px 9px;
	margin: 0;
}
#main-menu li {
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
}
#main-menu a {
	display: inline-block;
	text-decoration: none;
	color: white;
}
#main-menu a:hover {
	text-decoration: underline;
}
#logo {
	padding-top: 15px;
	height: 78px;
}
#logo-img {
	background-image:url(../images/peugeot-logo.gif);
	background-repeat: no-repeat;
	background-position-x: left;
	float: left;
	width: 82px;
	height: 69px;
}
#logo-text {
	display: block;
	margin: 45px 0 0 30px;
	font-family: Peugeot;
	font-weight: bold;
	padding: 0 10px 0px 16px;
	text-transform: uppercase;
	background-color: 
	transparent;
	font-size: 24px;
	letter-spacing: -0.5px;
	float: left;
	border-left: 1px solid #8C8C8C;
	color: #5C8EBB;
	height: 23px;
}
#header-menu {
	padding-bottom: 20px;
}
#header-menu .menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	color: #8C8C8C;
	background-image:url(../images/header-menu.gif);
	background-repeat: repeat-x;
	width: 100%;	
	padding: 0;
	margin: 0;
	float: left;
	list-style: none;
	border-right: 1px solid #C8C9CB;
	border-top: 1px solid #C8C9CB;
	border-bottom: 1px solid #C8C9CB;
}
#header-menu .menu li {
	display: inline-block;
	position: relative;
	width: 160px;
	border-left: 1px solid #C8C9CB;
}
#header-menu .menu li a {
	display: inline-block;
	text-decoration: none;
	color: #5C8EBB;
	width: 146px;	
	height: 20px;
	padding: 8px 0 0 15px;
}
#header-menu .menu li a:hover {
	background-image:url(../images/header-menu-active.gif);
	color: white;
}
#header-menu .menu li.active > a {
	background-image:url(../images/header-menu-active.gif);
	color: white;
}
#header-menu .menu li ul {
	display: none;
	position: absolute;
	width: 185px;
	top: 28px;
	left: 0px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #C8C9CB;	
	border-right: 1px solid #C8C9CB;
	border-bottom: 1px solid #C8C9CB;
	text-transform: none;	
    font-weight: normal;
    background-color: #F7F7F7;
}
#header-menu .menu li ul li {
	border: none;
}
#header-menu .menu li ul li a {
	border-top: 1px solid #C8C9CB;	
    color: #041048;
    width: 170px;
}
#header-menu .menu li ul li a:hover {
	background-image: none;
    background-color: #91C3E8;
    color: #FFF;
}
#header-menu .menu li ul li.active a {
	background: none;
	color: #041048;
}
#header-menu .menu li ul li.active a:hover {
	background-image: none;
    background-color: #91C3E8;
    color: #FFF;
}
#breadcrumbs {
	padding: 20px 0 10px 5px;
}
#banner-left {
	float: left;
	width: 580px;
}
#banner-right {
	float: left;
	width: 315px;
	padding-left: 10px;
}
#content {
	padding: 0 30px 0 20px;
	font-family: Arial,sans serif;
	font-size: 13px;
	color: #8C8C8C;
}
#content-left {
	float: left;
	width: 180px;
}
#content-left .menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid #E1EBF2;
	border-left: 1px solid #E1EBF2;
	border-right: 1px solid #E1EBF2;
}
#content-left .menu li {
	background: url(../images/left_sub.gif) repeat-x scroll center center;	
}
#content-left .menu li:hover {
	background: url("../images/sub_hover.gif") repeat-x scroll center top #1E3260;
}
#content-left .menu li a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	color: #5C8EBB;
	background-image: url("../images/sub_arrow.gif");
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px solid #E1EBF2;
    padding: 5px 25px 5px 9px;
}
#content-left .menu li a:hover {
	font-weight: bold;
    color: #FFFFFF;
    background-image: url("../images/arrow_hover.gif");
	background-repeat: no-repeat;
	background-position: right center;
}
#content-left .menu li.active {
	background: url("../images/sub_hover.gif") repeat-x scroll center top #1E3260;
}
#content-left .menu li.active a {
	font-weight: bold;
    color: #FFFFFF;
    background-image: url("../images/arrow_active.gif");
	background-repeat: no-repeat;
	background-position: right center;
}
#content-center {
	float: left;
	margin: 0 20px 0 20px;
	padding: 0;
	width: 465px;
	min-height: 400px;
}
#content-right {
	float: left;
	margin: 0;
	padding: 0;
	width: 220px;
}
.btn-print
{
	font-weight: bold;
	background: url(../images/icon-print.gif) no-repeat 13px center;
	height: 27px;
	font-size: 12px;
	text-decoration:none;
	margin: -2px 0 7px 0;
	position: relative;
	padding: 12px 0 0 40px;
	border: 1px solid #DCDDDE;
	color: #5C8EBB;
	display: block;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#button-kontakt {
	background: none repeat scroll 0 0 #5C8EBB;
    border: 1px solid #1D4476;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    font-size: 11px;
    font-weight: normal;
    overflow: visible;
    padding: 2px 10px;
}
#footer-bg {
	width: 1005px;
    margin: 0 auto;
    padding-bottom: 10px;
    position: relative;
    background-color: white;
    background-image:url(../images/footer-bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;    
}
#footer-bg .custom a {
	position: absolute;
	bottom: 15px;
	left: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BCBDC0;
	text-decoration: none;
}
#footer-bg .custom a:hover {
	text-decoration: underline;
}
#prev23
{
	margin-left: -35px;
	margin-top: 30px;
}
#prev23:hover
{
	opacity:0.7;
}
#next23
{
	margin-right: -36px;
	margin-top: 30px;
}
#next23:hover
{
	opacity:0.7;
}
#copyrs {
	color: #8C8C8C;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 0 20px 20px;
}
#IP {
     float: right;
     text-align: right;
     width: 300px;
}

#IP img {
     border: medium none;
     float: right;
     margin: 0px 0px 0px 5px;
}

#IP div {
     float: right;
     font-size: 10px;
     text-align: right;
}

#IP a {
     color: #8C8C8C;
     text-decoration: underline;
}
#ttscopyr {
	color: #8C8C8C;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
}
.dopmenu {
	color: #8C8C8C;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 37px;
    margin: 0 auto;
    text-align: center;
    width: 1005px;
}
.dopmenu a{
	color: #8C8C8C;
	margin: 0 10px;
	line-height: 15px;
}
.social-icons {
    left: 860px;
    position: absolute;
    top: 58px;
    width: 200px;
    z-index: 99;
}

.social-icons a {
     display: block;
     float: left;
     height: 18px;
     margin-right: 2px;
     margin-top: 10px;
     width: 25px;
}

.social-icons a:hover {
     display: block;
     float: left;
     height: 18px;
     margin-right: 2px;
     margin-top: 8px;
     width: 25px;
}

.vk-soc {
     background: url("../images/vkontakte.png") no-repeat scroll 0px 0px transparent;
}

.tw-soc {
     background: url("../images/twitter.png") no-repeat scroll 0px 0px transparent;
}

.fb-soc {
     background: url("../images/facebook.png") no-repeat scroll 0px 0px transparent;
}

.lj-soc {
     background: url("../images/livejournal.png") no-repeat scroll 0px 0px transparent;
}
.imgBlock {
	text-align: center;
}
.imgBlock img {
    margin: 5px 30px;
}
.pagination p.counter, .pagination ul{
	text-align: center;
}
.pagination ul li {
    display: inline-block;
    list-style: none outside none;
    padding-left: 10px;
}
.pagination ul li a{
	color: #5C8EBB;
}
ul#slider23 li#noli {
	display: none;
}